Subject: Tentative summary (was RE: [ipfix] STCP as a default transport not)

From: "Reinaldo Penno" <[email-masked]>
Date: Fri, 17 Oct 2003 11:47:38 -0700

I'm trying to understand something. Is there anyone that proposes SCTP to be
the ONLY protocol? I'm following the discussions on which is better, time to
market, etc, but this is not clear to me. 

Is there someone that does NOT agree with having TCP as default and SCTP as
optional? In the protocol draft we would specify mappings, template
management, fail-over, etc for both of them. SCTP would not be ditched from
the draft in any way. Is this a good compromise?

There is no need to send your list of objections either way, I'm trying to
understand the positions on SCTP only vs (TCP and SCTP) with TCP as default.

Thanks,

Reinaldo